Subject: [sidr] jabber scribe(s) and minute taker(s)

From: Sandra Murphy <[email-masked]>
Date: Mon, 28 Mar 2011 12:00:29 -0400 (Eastern Daylight Time)

I want to have volunteers identified ahead of time to do the jabber 
scribing and minute taking in the sidr meetings Thu and Fri.

Note that it is not necessary that you volunteer for both sessions.

Please respond to the list if you can undertake one of these duties.

--Sandy